.modal {
  display: none;
  position: fixed;
  z-index: 3;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}

.modal-content {
  background-color: #fefefe;
  position: absolute;
  left: 10%;
  margin: 0 auto 0 auto;
  border: 1px solid #888;
  width: 80%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media screen and (max-width: 1000px) {
  .modal-content {
    left: 8px;
    width: calc(100% - 16px);
  }
}

.modal-close {
  position: absolute;
  right: 25px;
  top: 0;
  color: #000;
  font-size: 35px;
  font-weight: bold;
}

.modal-close:hover,
.modal-close:focus {
  color: red;
  cursor: pointer;
}

.modal-content.animate {
  -webkit-animation: animatemodal 0.6s;
  animation: animatemodal 0.6s
}
@-webkit-keyframes animatemodal {
  from {-webkit-transform: translateY(-50%) scale(0)}
  to {-webkit-transform: translateY(-50%) scale(1)}
}
@keyframes animatemodal {
  from {transform: translateY(-50%) scale(0)}
  to {transform: translateY(-50%) scale(1)}
}
